"sAudioJourneyContentTypeOptionAll"="Tot";
"sAudioJourneyContentTypeOptionAudiobooks"="Cărți audio";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasturi";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tip de conținut";
"sAudioJourneyIntentDescription"="Deschide Spotify în fluxul Acasă, filtrat după tipul de conținut ales";
"sAudioJourneyIntentTitle"="Caută în fluxul Acasă";
"sAudioJourneyParameterRequestValueDialog"="Alege ce vrei să cauți";
"sAudioJourneyParameterSummary ${contentType}"="Caută ${contentType}";
"sAudioJourneyParameterTitle"="Întreabă de fiecare dată";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Afișează-mi cărțile audio";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Deschide Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Afișează-mi podcasturile";
